&Add...=Ajouter(&A)...
&Outlook Express data files:=Outlook Express fichier de données(&O):
<B>BCC:</B> %1=<B>CCI:</B> %1
<B>CC:</B> %1=<B>CC:</B> %1
<B>From:</B> %1=<B>De:</B> %1
<B>Received:</B> %1=<B>Reçu:</B> %1
<B>Sent:</B> %1=<B>Envoyé:</B> %1
<B>Subject:</B> %1=<B>Objet:</B> %1
<B>To:</B> %1=<B>À:</B> %1
Cancel=Annuler
File Name=Nom de Fichier
Import Outlook Express mails=Importer Courriers Outlook Express
Import Outlook Express Mails=Importer Courriers Outlook Express
Importing=Importer maintenant
Name=Name
OK=OK
Outlook &Express Mails...=Courriers Outlook Express(&E)...
Outlook Express data files (*.dbx)|*.dbx|=Outlook Express fichier de données(*.dbx)|*.dbx|